@charset "utf-8";
body {
	/* Ubicación de la imagen */

	background-image: url(EC-665-Tigre-2.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	color: #004153;
}

#video_background { 
position: fixed;
right: 0px; 
bottom: 10px; 
top:0px;


margin: auto;

min-width: 100%;
max-height: auto;
width: auto; 
height: auto; 

 
z-index: -1000; 
	
}
#video_pattern { 
	background:#fff; 
	position: fixed; 
	opacity: 0.1; 
	left: 0px; 
	top: 0px; 
	width: 100%; 
	height: 100%; 
	z-index: 1; 
}/* CSS Document */
 
.NEW {
	font-size: 36px;
	font-family: "Courier New", Courier, monospace;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #FFF;
}
.NEW {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #F00;
	background-color: #000;
}
